name: Rrhar'il
difficulty: 12.7
level: HD Lv.12
charter: RDRT -p 20:02:21
composer: Team Grimoire
illustrator: 犀牛坨动画工坊
chart: Rrharil.TeamGrimoire.0.json
music: Rrharil.TeamGrimoire.0.mp3
illustration: Rrharil.TeamGrimoire.0.jpg
previewStart: 84.62200164794922
previewEnd: 99.7969970703125
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
